## rust-target-spec-miette 0.4.5

=== debian/changelog ===
rust-target-spec-miette (0.4.5-1) unstable; urgency=medium

  * Package target-spec-miette 0.4.5 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Feb 2026 03:16:47 +0000
