=== debian/control ===
Source: rust-target-spec-miette
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-miette-7+default-dev (>= 7.6.0) <!nocheck>,
 librust-target-spec-3+default-dev (>= 3.5.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-spec-miette]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-spec-miette
Homepage: https://github.com/guppy-rs/guppy
X-Cargo-Crate: target-spec-miette
X-Cargo-Crate-Version: 0.4.5

Package: librust-target-spec-miette-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-include-dir-0.7+default-dev (>= 0.7.4),
 librust-miette-7+default-dev (>= 7.6.0),
 librust-target-spec-3+default-dev (>= 3.5.2)
Provides:
 librust-target-spec-miette+default-dev (= ${binary:Version}),
 librust-target-spec-miette+fixtures-dev (= ${binary:Version}),
 librust-target-spec-miette-0-dev (= ${binary:Version}),
 librust-target-spec-miette-0+default-dev (= ${binary:Version}),
 librust-target-spec-miette-0+fixtures-dev (= ${binary:Version}),
 librust-target-spec-miette-0.4-dev (= ${binary:Version}),
 librust-target-spec-miette-0.4+default-dev (= ${binary:Version}),
 librust-target-spec-miette-0.4+fixtures-dev (= ${binary:Version}),
 librust-target-spec-miette-0.4.5-dev (= ${binary:Version}),
 librust-target-spec-miette-0.4.5+default-dev (= ${binary:Version}),
 librust-target-spec-miette-0.4.5+fixtures-dev (= ${binary:Version})
Description: Integrate target-spec errors with the miette library - Rust source code
 Source code for Debianized Rust crate "target-spec-miette"
