=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec-miette 0.4.5 --all-targets --all-features
Features: test-name=rust-target-spec-miette:@
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-datatest-stable-0.3+default-dev (>= 0.3.2), librust-datatest-stable-0.3+include-dir-dev (>= 0.3.2), librust-miette-7+default-dev (>= 7.6.0), librust-miette-7+fancy-dev (>= 7.6.0), librust-snapbox-0.6+default-dev (>= 0.6.21), librust-snapbox-0.6+term-svg-dev (>= 0.6.21), librust-target-spec-3+custom-dev (>= 3.5.2), librust-target-spec-3+default-dev (>= 3.5.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec-miette 0.4.5 --all-targets
Features: test-name=librust-target-spec-miette-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-datatest-stable-0.3+default-dev (>= 0.3.2), librust-datatest-stable-0.3+include-dir-dev (>= 0.3.2), librust-miette-7+default-dev (>= 7.6.0), librust-miette-7+fancy-dev (>= 7.6.0), librust-snapbox-0.6+default-dev (>= 0.6.21), librust-snapbox-0.6+term-svg-dev (>= 0.6.21), librust-target-spec-3+custom-dev (>= 3.5.2), librust-target-spec-3+default-dev (>= 3.5.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec-miette 0.4.5 --all-targets --no-default-features --features fixtures
Features: test-name=librust-target-spec-miette-dev:fixtures
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-datatest-stable-0.3+default-dev (>= 0.3.2), librust-datatest-stable-0.3+include-dir-dev (>= 0.3.2), librust-miette-7+default-dev (>= 7.6.0), librust-miette-7+fancy-dev (>= 7.6.0), librust-snapbox-0.6+default-dev (>= 0.6.21), librust-snapbox-0.6+term-svg-dev (>= 0.6.21), librust-target-spec-3+custom-dev (>= 3.5.2), librust-target-spec-3+default-dev (>= 3.5.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-spec-miette 0.4.5 --all-targets --no-default-features
Features: test-name=librust-target-spec-miette-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.86), librust-datatest-stable-0.3+default-dev (>= 0.3.2), librust-datatest-stable-0.3+include-dir-dev (>= 0.3.2), librust-miette-7+default-dev (>= 7.6.0), librust-miette-7+fancy-dev (>= 7.6.0), librust-snapbox-0.6+default-dev (>= 0.6.21), librust-snapbox-0.6+term-svg-dev (>= 0.6.21), librust-target-spec-3+custom-dev (>= 3.5.2), librust-target-spec-3+default-dev (>= 3.5.2), @
Restrictions: allow-stderr, skip-not-installable
